{
  "name": "mern-project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.4",
    "bcrypt": "^5.0.0",
    "body-parser": "^1.19.0",
    "bootstrap": "^5.2.3",
    "cookie-parser": "^1.4.5",
    "cookie-session": "^2.0.0",
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.2.0",
    "js-cookie": "^2.2.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.10.13",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.7.8",
    "nodemon": "^2.0.6",
    "react-icons": "^4.7.1",
    "reactjs-popup": "^2.0.4",
    "shortid": "^2.2.16",
    "validator": "^13.1.17"
  }
}
